<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class BlogController extends CI_Controller {

	
	
	public function blogs()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/blogs');
		$this->load->view('frontend/global/foot');
	}
	public function blog_detail()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/blog_detail');
		$this->load->view('frontend/global/foot');
	}
}
